## Take a person off the ticket (desk:write, agent role)

`DELETE /api/desk/v1/items/{ref}/participants/{requesterId}`

Module: Desk · operationId: `deleteItemParticipant` · Tag: Mail · Auth: access token (`Authorization: Bearer <accessToken>`)

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `ref` | path | string | yes | Item id or number |
| `requesterId` | path | string | yes |  |

### Responses

- **204** Removed

### Example request

```bash
curl -X DELETE 'https://api.mbcom.cloud/api/desk/v1/items/string/participants/string' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
